Skip to main content

tags

Returns tags

tags(
id: ID!
page: Int = 1
limit: Int = 10
filters: TagSearch = { origin: ASSET }
): TagCollection!

Arguments

tags.id ● ID! non-null scalar

tags.page ● Int scalar

tags.limit ● Int scalar

tags.filters ● TagSearch input

Type

TagCollection object

TagCollection type

Example request

This generated query uses placeholders for required values. Replace them with values available to your API key before running it.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"query GetTags($id: ID!) {\n tags(id: $id) { collection { name } metadata { currentPage limitValue totalCount } }\n}","variables":{"id":"example-id"}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute

Resources

By exploring our content, you'll find resources that will enhance your understanding of the importance of a Security Application Program.

Conviso Blog: Explore our blog, which offers a collection of articles and posts covering a wide range of AppSec topics. The content on the blog is primarily in English.

Conviso's YouTube Channel: Access a wealth of informative videos covering various topics related to AppSec. Please note that the content is primarily in Portuguese.